SFMTCVT(1)

NAME
sfmtcvt - EPROM conversion utility

SYNOPSIS
sfmtcvt

DESCRIPTION
This manual page documents briefly the sfmtcvt command. This manual page was written for the Debian distribution because the original program does not have a manual page.

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).